Subject: [dhcwg] dhc WG meeting in Vienna

From: Ralph Droms <[email-masked]>
Date: Wed, 18 Jun 2003 07:34:23 -0400

The current agend for the IETF meeting in Vienna shows the dhc WG scheduled for Tue AM:

TUESDAY, July 15, 2003
0900-1130 Morning Sessions
APP     geopriv  Geographic Location/Privacy WG
GEN     problem  Problem Statement WG
INT     dhc      Dynamic Host Configuration WG
OPS     mboned   MBONE Deployment WG
SEC     enroll   Credential and Provisioning BOF
SUB     mpls     Multiprotocol Label Switching WG
TSV     ippm     IP Performance Metrics WG
TSV     rohc     Robust Header Compression WG

The conflict with the problem WG is unfortunate; I had hoped to attend the problem WG meeting.  If others think that conflict (or another) is important, I'll see if we can reschedule something to avoid the conflict.

If you have any agenda topics for the dhc WG meeting in Vienna, please contact me AS SOON AS POSSIBLE so I can submit a draft agenda.

Our agenda will be a little different in Vienna.  In an effort to move as much of our business to the WG mailing list as possible, I will draft and publish a status report to the mailing list prior to the Vienna meeting, rather than reviewing the status report at the meeting itself.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg